Subject: Fwd: New Version Notification for draft-snell-httpbis-keynego-02.txt

From: James M Snell <[email-masked]>
Date: Mon, 25 Nov 2013 14:55:15 -0800

Another rev reflecting some of the feedback I've received. Again, this
is purely experimental right now. I've added the INTEGRITY frame back
into this and have expanded some of the discussion points. This is
still a very long way from being anything real but feedback is
definitely appreciated.

- James

---------- Forwarded message ----------
From:  <[email-masked]>
Date: Mon, Nov 25, 2013 at 2:52 PM
Subject: New Version Notification for draft-snell-httpbis-keynego-02.txt
To: "James M. Snell" <[email-masked]>

A new version of I-D, draft-snell-httpbis-keynego-02.txt
has been successfully submitted by James M Snell and posted to the
IETF repository.

Filename:        draft-snell-httpbis-keynego
Revision:        02
Title:           HTTP/2.0 Intra-Connection Negotiation
Creation date:   2013-11-25
Group:           Individual Submission
Number of pages: 8
URL:
http://www.ietf.org/internet-drafts/draft-snell-httpbis-keynego-02.txt
Status:          http://datatracker.ietf.org/doc/draft-snell-httpbis-keynego
Htmlized:        http://tools.ietf.org/html/draft-snell-httpbis-keynego-02
Diff:            http://www.ietf.org/rfcdiff?url2=draft-snell-httpbis-keynego-02

Abstract:
   This memo describes a proposed modification to HTTP/2.0 that
   introduces the concepts of Intra-Connection Negotiation and Secure
   Framing.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat